Subject: New Reply Received - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 14:04:29 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">
<div>I wasn't using any offer code, it was on discount on your website, as the screen shot I have sent you. Now when I tried to order, it's showing the original price. </div>
<div dir="auto">Anyway, your reply is too late as all the items in my cart are already at full prices. <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 17, 2021, 5:10 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Glen,<br><br>Thank you for contacting us.<br>​<br>We are sorry for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform that offer may vary time to time and item to item.</div>
<div dir="ltr"> We would request you  that if any item having offer on that and you are applying the code but still offer code is not applying please do share the screenshot, so we can check and investigate to assist you on the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1984885